                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(feccie,cdgcaj) {
	parent.document.formulario.fechainicio.value=fechainicio;
	parent.document.formulario.codusu.value=cdgcaj;
	parent.document.getElementById("formulario").submit();
}


function limpiar() {

	parent.document.formulario.fechainicio.value="";
	parent.document.formulario.codusu.value="9999";
	parent.document.getElementById("fechainicio").select();
    parent.document.getElementById("formulario").submit();

}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php
	$codusu=$_GET["codusu"];
	$feccie=$_GET["feccie"];
	$feccie= implode("-", array_reverse(explode("-", $feccie)));
	


if ($result = $mysqli->query("SELECT *  FROM cierres WHERE cdgcaj='$codusu' and feccie='$feccie'")) {
   $filas = $result->num_rows;

}
	

	
	if ($filas==0) {   



	} else {  
	
	  	 	
	
	 ?>
	<script>
	alert ("Verifique Cierre ya existe para este Cajero");
    limpiar() ;
	</script>
	 <?php
	
	

	}
	
	 		
		 ?>
	